﻿.inner-box,.inner-box:after{background:0 0;position:absolute}
.inner-box,body.open,header{width:100%}
.inner-box{height:100%;border:4px solid transparent;z-index:1;top:0;left:0}
.inner-box:after{border:1px solid #fff;content:"";display:block;top:5px;left:5px;right:5px;bottom:5px;pointer-events:none}
.inner-box.light-gray:after{border-color:#e5e7e9}
#footer-cta .inner-box{opacity:.3}
#masthead .inner-box{display:none}
#masthead.home-masthead .inner-box{display:block;opacity:.3}
#masthead.blog-masthead .inner-box{display:block;opacity:.2}
.homepage .form-wrapper .inner-box{opacity:.3}
.product-display .sidebar-ad .inner-box,.sidebar .sidebar-ad .inner-box{opacity:.4}
.homepage .deficiency-section .box1 .inner-box{opacity:.2}
.homepage .product-section .product-details .inner-box:after{border-color:#465b75}

.landing .title {font-size: 210%;}

.content .title {margin-bottom: 0.5em;}


.title {font-size: 270%;font-weight: bold;line-height: 110%;}

body.single .title, body.blog .title {margin-bottom: 0.5em;}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}
.view-posts-carousel .views-row .carosel_block .info .category{padding-bottom:0.6em;clear:both;}
.view-posts-carousel .views-row .carosel_block .info .category a{-webkit-text-size-adjust:none;font-size:14px;font-weight:bold;text-transform:capitalize;letter-spacing:1px;border-bottom:1px solid black;color:black;transition:all 0.25s ease-in-out;}
.view-posts-carousel .views-row .carosel_block .info .category a:hover{border-bottom:1px solid white;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.et_pb_text_3.et_pb_text{color:#8b0000!important}
.et_pb_text_2.et_pb_text{color:#142c58!important}
.et_pb_text_8.et_pb_text{color:#142c58!important}
.et_pb_text_7.et_pb_text{color:#142c58!important}
.et_pb_text_6.et_pb_text{color:#142c58!important}
.et_pb_text_1.et_pb_text{color:#8b0000!important}
.list-unstyled{padding-left:0;list-style:none}
#g-navigation .g-main-nav .g-dropdown .g-dropdown-column{position:relative}
#g-offcanvas #g-mobilemenu-container ul .g-dropdown-column{width:15rem}

#g-mobilemenu-container .g-toplevel .g-dropdown-column {
  float: none;
  padding: 0;
}

#g-mobilemenu-container .g-toplevel .g-dropdown-column [class*="size-"] {
  -webkit-box-flex: 0;
  -moz-box-flex: 0;
  box-flex: 0;
  -webkit-flex: 0 1 100%;
  -moz-flex: 0 1 100%;
  -ms-flex: 0 1 100%;
  flex: 0 1 100%;
  max-width: 100%;
}


.sticky .posted-on,
.byline {
	display: none;
}


	.single .byline,
	.full-size-link,
	body:not(.search-results).group-blog .byline,
	body:not(.search-results) .entry-format,
	body:not(.search-results) .cat-links,
	body:not(.search-results) .tags-links,
	body:not(.search-results) article:not(.sticky) .posted-on,
	body:not(.search-results) article:not(.type-page) .comments-link,
	body:not(.search-results) article:not(.type-page) .entry-footer .edit-link {
		display: block;
		margin-bottom: 0.5384615385em;
	}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}
#navigation div.menu-col{width:150px;float:left;}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}



.top_header_left
{
	float: left;
	width: 230px;
	height: 90px;
}


.site-title {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 28px;
    font-size: 1.75rem;
    line-height: 1.2173913043;
}


.site-branding .site-title a {
    color: #1a1a1a;
}


.site-branding .site-title a:hover,
.site-branding .site-title a:focus {
    color: #007acc;
}
.field-collection-view{border:none;margin:0;padding:0;}
#section-carrousel .carrousel-carrousel .carousel-caption h3 .field-collection-view{margin:0;padding:0;}
#section-carrousel .carrousel-carrousel .carousel-caption h3 .field-collection-view a{color:white;font-size:30px;text-shadow:none;}
.field-collection-view-final{border-bottom:none;}
.field-collection-view .entity-field-collection-item{float:left;}
.field-collection-view ul.field-collection-view-links{float:right;font-size:0.821em;list-style-type:none;width:auto;margin:0 1em;padding:0;}
.field-collection-view .field-label{width:25%;}
.field-collection-view .content{margin-top:0;width:100%;}
ul.field-collection-view-links li{float:left;}
ul.field-collection-view-links li a{margin-right:1em;}
.search-index-page .top-bar .main-navigation .green a{color:#65ad19;}
.search-index-page .top-bar .main-navigation .green a:hover{color:#d63600;}
.mobile-menu .main-navigation{margin:10px 0 20px 0;}
.mobile-menu .main-navigation,.mobile-menu .top-bar-nav{text-align:center;}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
#footer-navigation li.ui--separator{margin-left:10px;margin-right:10px;}
#footer-navigation li.ui--separator:last-child{display:none;}
#forum td.forum,#forum td.topics,#forum td.posts,#forum td.last-reply{padding-top:4px;padding-bottom:4px;}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}

    .right-part{ width: 100%;}


.left-part img, .right-part img {
    height: auto;
    margin-bottom: 15px;
    max-width: 100%;
}


.left-part .thumbs img, .right-part .thumbs img {
    width: 100%;
}
.uvc-heading .uvc-main-heading h1,.uvc-heading .uvc-main-heading h2,.uvc-heading .uvc-main-heading h3,.uvc-heading .uvc-main-heading h4,.uvc-heading .uvc-main-heading h5,.uvc-heading .uvc-main-heading h6{margin:0;padding:0;line-height:normal}

.rel{position:relative;}
.white{color:#fff}
.gback:hover h5.white{color:#e1e1e1}
.treatment-buttons a.white:hover{color:#e1e1e1}
#home_content .title-hp{margin:60px 0 30px;text-align:center;font-family:museo_sans500,sans-serif;font-size:30px}
#home_content .title-hp-margin{margin:80px 0 30px}
div.fl-node-5ba809aa1cfe7 .pp-heading-content .pp-heading .heading-title span.title-text {display: inline-block;}
div.fl-node-5ba80a11a284c .pp-heading-content .pp-heading .heading-title span.title-text {display: inline-block;}
div.fl-node-5ba80949960e6 .pp-heading-content .pp-heading .heading-title span.title-text {display: inline-block;}
div.fl-node-5ba809a8eafa4 .pp-heading-content .pp-heading .heading-title span.title-text {display: inline-block;}
div.fl-node-5ba809e558423 .pp-heading-content .pp-heading .heading-title span.title-text {display: inline-block;}
div.fl-node-5ba80a2e6d002 .pp-heading-content .pp-heading .heading-title span.title-text {display: inline-block;}
div.fl-node-5ba92d9079d1d .pp-heading-content .pp-heading .heading-title span.title-text {display: inline-block;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-5{width:41.66666667%}

div.cell {
position: relative;
float: left;
left: 100%;
}


.ie6 div.cell {
float: none;
}

.template-search #content .cell {
padding-bottom: 20px;
width: 96% !important;
border-bottom: 1px solid #D3D3D3;
}

.cell {
float: none !important;
margin-left: -100% !important;
width: 100% !important;
}
.eg-quincy-element-0{font-size:24px; line-height:22px; color:#ffffff; font-weight:400; padding:0px 0px 0px 0px ; border-radius:0px 0px 0px 0px ; background-color:rgba(45,48,57,0); z-index:2 !important; display:block; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; border-color:#ffffff; border-style:solid}
.eg-quincy-element-0:hover{font-size:24px; line-height:22px; color:#ffffff; font-weight:400; border-radius:60px 60px 60px 60px ; background-color:rgba(45,48,57,0); border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; border-color:#ffffff; border-style:solid}
.eg-quincy-element-0-a{display:inline-block; float:none; clear:none; margin:0px 10px 0px 10px ; position:relative}


#auctions-events .event-date {
	font-size: 12px;
	font-weight: 400;
}

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .article-archive .article__title a, .article-archive .article__title a:hover { color: #1a1919; }
.page-wrapper{padding-top:30px;padding-bottom:30px}
.page-wrapper-full{padding-top:0}
.focus{position:relative;overflow:hidden}
.focus img{position:absolute;left:0;top:0;margin:0;display:block;width:auto;height:auto;min-width:100%;min-height:100%;max-height:none;max-width:none}
.gallery .slick-list,.gallery .slick-track,.gallery .slide,.gallery .focus{height:100%}
body.is-dtop .gallery .slide .focus{-moz-transition:opacity 620ms cubic-bezier(.165,.84,.44,1) 0ms;-o-transition:opacity 620ms cubic-bezier(.165,.84,.44,1) 0ms;-webkit-transition:opacity 620ms cubic-bezier(.165,.84,.44,1);-webkit-transition-delay:0ms;transition:opacity 620ms cubic-bezier(.165,.84,.44,1) 0ms}
body.is-dtop .gallery.show-text .slide .focus{opacity:.7}
body.is-mobile .gallery .focus{opacity:.8}
section.dates .dates-header-image .focus{width:100%;height:100%}





.clear_fix:after {
    content: " ";
    display: block;
    clear: both;
}


.product_block .clear_fix {
    position: absolute;
    left: 20px;
    bottom: 20px;
}

.fusion-equal-height-columns .fusion-column-table {
  display: table;
  table-layout: fixed;
  width: 100%;
}




.et_pb_gallery_item,
.et_pb_portfolio_item,
.et_pb_blurb_content,
.et_pb_tabs_controls,
.et_pb_tab,
.et_pb_slide_description,
.et_pb_pricing_heading,
.et_pb_pricing_content,
.et_pb_promo_description,
.et_pb_newsletter_description,
.et_pb_counter_title,
.et_pb_circle_counter,
.et_pb_number_counter,
.et_pb_toggle_title,
.et_pb_toggle_content,
.et_pb_contact_main_title,
.et_pb_testimonial_description_inner,
.et_pb_team_member,
.et_pb_countdown_timer_container,
.et_pb_post,
.et_pb_text,
.product,
.et_pb_widget {
	word-wrap: break-word;
}


.et_pb_promo_description {
	padding-bottom: 20px;
}


.et_pb_promo_description p:last-of-type {
	padding-bottom: 0;
}


.sow-icon-fontawesome {
    display: inline-block;
    speak: none;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.sow-icon-fontawesome[data-sow-icon]:before {
    content: attr(data-sow-icon);
}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
.hamburger-menu .icon-bar{transition:all .2s ease-in-out;background-color:#000;position:relative;width:24px;height:2px;margin:3px 0}
.hamburger-menu .icon-bar:first-child{opacity:0;transition:all .1s ease-in-out}
.hamburger-menu .icon-bar:nth-child(2){transform:rotate(45deg);top:0;margin:2px 0}
.hamburger-menu .icon-bar:last-child{transform:rotate(-45deg);top:-7px}
.hamburger-menu .collapsed .icon-bar{transform:rotate(0deg);top:0;opacity:1;margin:3px 0}
.hamburger-menu .collapsed .icon-bar:first-child{transition:all .7s ease-in-out}

.footnote-vat a, .cat-anzeige-footer a, li#system-credits a {
    color: #333;
}

.cat-anzeige-footer {
    margin-top: 0px;
    border-top: 1px solid #ff9900;
    padding-top: 10px;
    font-size: 12px;
	margin-right:auto;
	margin-left:auto;
	width:700px;
}
[data-elementor-type=popup] .elementor-section-wrap:not(:empty)+#elementor-add-new-section,[data-elementor-type=popup]:not(.elementor-edit-mode){display:none}
.modal-content{position:relative;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;outline:0;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5)}
.modal.left .modal-content,.modal.right .modal-content{height:100%;overflow-y:auto;}
.modal:not(.left):not(.right) .modal-content{border:none;-webkit-box-shadow:none;box-shadow:none;padding:25px;text-align:center;}
.modal:not(.left):not(.right) .modal-content h3{color:#6e8b96;text-transform:uppercase;font-size:20px;font-weight:500;margin:0 0 25px 0;}
.modal:not(.left):not(.right) .modal-content .help-block{display:none;}
.modal:not(.left):not(.right) .modal-content .show-labels .help-block{display:block;font-size:9px;color:#808080;font-family:'Montserrat';}
.fullscreen-modal .modal-content{height:100vh;}


#topsearch {
    float: right;
    margin-top: 16px;
}


#topsearch #s {
    width: 220px;
}

    
    #header #topsearch {
        margin-left: 0;
        margin-right: 0;
        width: 100%; 
    }

  footer .logo-footer {
    word-break: break-all;
  }



#primary {
	float: left;
	width: 65.4546%;
}



.left-sidebar #primary {
	float: right;
}



.no-sidebar #primary {
	float: none;
	margin: 0 auto;
}

.no-sidebar-full-width #primary {
	width: 100%;
}

.blog-alternate-small #primary article:nth-child(odd) figure {
	float: left;
	padding-right: 4%;
}

.blog-alternate-small #primary article:nth-child(even) figure {
	float: right;
	padding-left: 4%;
}

	#primary, #secondary {
		float: none;
		width: 100%;
	}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.x-main{width:67.536945%;}
.x-main.full{float:none;display:block;width:auto;}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

.sticky-popup .popup-header
{   
    padding: 10px 5px 5px 10px;
    border:1px solid #2C5A85;   
    cursor:pointer;
}

.left-bottom .popup-header
{
    border-radius: 4px 4px 0 0;
}

.right-bottom .popup-header
{
    border-radius: 4px 4px 0 0;
}

.sticky-popup-right .popup-header
{
    width: 35px;
    margin-top: 35%;
    float: left;
    height: 160px;
    border-radius: 4px 0 0 4px;
    padding: 0px;  
}

.sticky-popup-left .popup-header
{
    width: 40px;
    padding: 0px; 
    margin: 35% 0 0 0;
    float: right;
    height: 160px;
    border-radius: 0 4px 4px 0;    
}


.top-left .popup-header
{
   border-radius:0 0 4px 4px;
}

.top-right .popup-header
{
   border-radius:0 0 4px 4px;
}


.width480 {
	width: 480px;
}



#releases .width480 {
	width:580px;
}


#releases .width480, #shows .width480, #legals .width480 {
	width: 100%;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.about
{
	background: #00599C;
	text-align:center;
	padding: 5em 0em;
}

.about h2{
	color:#fff;
	font-size:2em;
	padding-bottom: 0.5em;
}

.about p{
	color:#fff;
	font-size:1em;
	padding-bottom: 4em;
}

.about-grids
{
	width:100%;
	margin: 0 auto;
}


.calendar-table {
  margin-bottom: 0;
}

.x-sidebar .widget.woocommerce.widget_product_categories ul.product-categories, .x-sidebar .widget.widget_nav_menu ul.menu{padding:5px 15px 18px;}

.x-sidebar ul.product-categories li, .x-sidebar .widget.widget_nav_menu ul.menu li{font-size:14px; padding-bottom:9px; margin-bottom:9px; border-bottom:#bdbdbd 1px dashed;}

.x-sidebar ul.product-categories li:last-child, .x-sidebar .widget.widget_nav_menu ul.menu li:last-child{margin-bottom:0; padding-bottom:0; border-bottom:0;}

.x-sidebar ul.product-categories li a, .x-sidebar .widget.widget_nav_menu ul.menu li a{transition:0.3s; color:#111111 !important;}

.x-sidebar ul.product-categories li:hover a, .x-sidebar .widget.widget_nav_menu ul.menu li:hover a{color:#d93e55 !important; background-color:inherit;}

	#left-column{float: none; width: 100%; margin-bottom: 20px;}

	
	
			
	#left-column .textwidget {margin-bottom: 20px;}

.ezoic-template-menu ul ul { z-index: 600 !important; }
.front .view-heroes div.hero-description div.hero-title{display:block;font-size:26px;line-height:1.15;margin-bottom:20px;}
.mk-css-icon-menu-line-1,.mk-css-icon-menu-line-3{transition:all .2s ease}
.dashboard-active .mk-css-icon-menu-line-1,.is-active .mk-css-icon-menu-line-1{-webkit-transform:rotate3d(0,0,1,45deg);transform:rotate3d(0,0,1,45deg);top:6px}
.dashboard-active .icon-size-big .mk-css-icon-menu-line-1,.is-active .icon-size-big .mk-css-icon-menu-line-1{top:8px}
body.boxed .carousel-inner,body.boxed .footer_inner,body.boxed .full_width .parallax_content,body.boxed .header_inner,body.boxed .wrapper_inner,body.boxed footer{width:650px}
.wrapper_inner{width:100%;overflow:hidden}
body.boxed .wrapper_inner{overflow:visible}
body.boxed .footer_inner,body.boxed .wrapper_inner{width:1150px;margin:0 auto}
.qode_grid_1400.boxed .carousel-inner,.qode_grid_1400.boxed .header_inner,body.qode_grid_1400.boxed .footer_inner,body.qode_grid_1400.boxed .wrapper_inner{width:1450px}
.qode_grid_1300.boxed .carousel-inner,.qode_grid_1300.boxed .header_inner,body.qode_grid_1300.boxed .footer_inner,body.qode_grid_1300.boxed .wrapper_inner{width:1350px}
.qode_grid_1200.boxed .carousel-inner,.qode_grid_1200.boxed .header_inner,body.qode_grid_1200.boxed .footer_inner,body.qode_grid_1200.boxed .wrapper_inner{width:1250px}
body.paspartu_enabled:not(.paspartu_on_bottom_fixed) .wrapper_inner{position:relative}
.header-modern.menu-highlight.menuo-right .menu_wrapper{margin-right:20px}
.menuo-right #Top_bar .menu_wrapper{float:right}
.menuo-right.header-stack:not(.header-center) #Top_bar .menu_wrapper{margin-right:150px}
#Header_creative #Top_bar .menu_wrapper{float:none;margin:0 0 30px}
#Header_creative.dropdown #Top_bar .menu_wrapper{float:left}
#Top_bar.is-sticky .menu_wrapper{clear:none}
.header-stack .menu_wrapper a.responsive-menu-toggle{position:static!important;margin:11px 0!important}
.header-stack .menu_wrapper #menu{left:0;right:auto}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
.large-8{width:66.66667%}



.home-team p {
	display: inline-block;
}


.home-team img {
	width: 104px; padding-right: 20px; display: inline;
}


.home-team .wp-caption {
 border: none;
 width: 120px !important;
display: inline;
float: left;
}


#sticky-header #site-branding,
#sticky-header #site-branding #site-description {
	display: none;
}


#site-description {
	clear: both;
	color: #747474;
	font-family: "Open Sans", sans-serif;
	font-size: 11px;
	font-weight: 400;
	letter-spacing: 0.1em;
	line-height: 1.727;
	margin: 0;
	text-transform: uppercase;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-16-0 , #pg-16-3 , #pg-16-4 , #pg-16-5 , #pg-16-6 , #pg-16-7 , #pg-16-8 , #pg-16-9 , #pl-16 .so-panel { margin-bottom:50px }
 #pl-16 .so-panel:last-child { margin-bottom:0px }
 #pg-130-0 , #pl-130 .so-panel { margin-bottom:50px }
 #pl-130 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cbb6534592f5-0 , #pl-w5cbb6534592f5 .so-panel { margin-bottom:50px }
 #pl-w5cbb6534592f5 .so-panel:last-child { margin-bottom:0px }
div.buyMore div#bundleImages .product,div.buyMore3 div#bundleImages .product{vertical-align:bottom}
.storeProduct #columnTwo .productList .product{float:left}
.dealObject #cover,.dealObject .details .product{float:left;border:1px solid #ccc;max-width:75px}
.ebookDealObject .ebookDetails .product{float:left;display:inline}
.buckets-image-51 .product{margin-left:-64px;float:left;width:51px}
.buckets-image-75 .product{margin-left:-88px;float:left;width:75px}
.buckets-image-70 .product{margin-left:-83px;float:left;width:70px}
#series-list #allProdlist .eproduct img.product{z-index:0;position:relative}


.featleft {
	width:27%;
	float:left;
	overflow:hidden;
	height:160px;
}


.featleft img.logocomp {
	width:100%;
	height:auto;
	display:block;
	max-width:100%;
	border-radius:5px;
	-moz-border-radius:5px;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.widget_nav_menu li.menu-item-has-children {
	padding-right: 0;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu {
	display: none;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu li {
	padding-left: 0;
	padding-right: 0;
}

	
	.fmenu ul li.menu-item-has-children ul,
	.fmenu ul li.menu-item-has-children a {
		float: left;
	}


.menu-item-type-custom.current-menu-item a {
background: none!important;
}

	.td_module_16 .td-module-thumb .entry-thumb {
    width: 100%;
    max-width: 100%;
    text-align: center;
}

	.td_module_10 .td-module-thumb .entry-thumb {
    width: 100%;
    max-width: 100%;
    text-align: center;
}

	.td-module-thumb .entry-thumb{
		width:250px;
			max-width:250px;
	}


.et_header_style_slide #top-menu-nav,
.et_header_style_fullscreen #top-menu-nav,
.et_header_style_slide .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu,
.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu {
	display: none;
}


.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu li {
	opacity: 0;
	-webkit-transition: 0.5s cubic-bezier(0.77, 0, 0.175, 1);
	transition: 0.5s cubic-bezier(0.77, 0, 0.175, 1);
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

.clear {
    clear: both;
}

.navigation-post + .clear + .comments-area {
    margin-top: 40px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}


.grid-10 {
  width: 81.25%;
}


  .hentry-inner .grid-10 {
    margin-bottom: 0 !important;
  }


#logo {
	float: right;
	padding-top: 8px;
}
